
/* ALL */

body {

    font-family: "Noto sans JP",sans-serif;
    font-size: 20px;
    background-color: #FFFFFF;
    color: #333333;
    font-weight: normal;
    letter-spacing: 0.1em;
    line-height: 2.3;
}


h1{

    font-size: 70px;
    font-weight: bold;
    color: #FC6921;

}

h2{

    font-size: 50px;
    font-weight: bold;
    color: #FC6921;

}

h3 {

    font-size: 70px;
    color: #FC6921;
}

h4 {

    font-size: 28px;
    color: #06C94D;
    padding: 0px 20px;
    line-height: 2;

}

a {

    text-decoration: none;
    color: inherit;
}




/*top_visual*/

.top_visual_img_container {

    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
   
}

.title {

    position: absolute;
    display: flex;
    flex-direction: column;
    color: #FFFFFF;
    font-size: 80px;
    font-weight: bold;
    transform: translateY(100px);
    line-height: 1.5;
    text-align: center;

}

.title::after{

    content: '先輩の声';
    font-size: 0.5em;

}

.title_jp {

    color: #FFFFFF;
    font-size: 40px;
    font-weight: bold;

}


.voice_img_container_left{

    width: 100%;
    position: relative;
    display: flex;
    justify-content: flex-end;
    align-items: flex-end;
    margin-bottom: 50px;
}

.voice_img_container_right{

    width: 100%;
    position: relative;
    display: flex;
    justify-content: flex-start;
    align-items: flex-end;
    margin-bottom: 50px;
}

.name_container {

    width: 500px;
    padding: 30px 0px;
    display: flex;
    flex-direction: column;
    align-items: center;
    position: absolute;
    transform: translate(-10%,-10%);
    background-color: rgba(255, 255, 255, 0.9);
    border: #06C94D solid 2px;

}

.name_container_right_mv {

    width: 500px;
    padding: 30px 0px;
    display: flex;
    flex-direction: column;
    align-items: center;
    position: absolute;
    transform: translate(10%,-10%);
    background-color: rgba(255, 255, 255, 0.9);
    border: #06C94D solid 2px;

}




.name_container_title > p {

    width: 100%;
    font-size: 25px;
    text-align: center;
    color: #06C94D;
    font-weight: bold;

}

.name_container_title_1 > p {

    width: 100%;
    font-size: 24px;
    text-align: center;
    color: #06C94D;
    font-weight: bold;

}

.name_container_office {

    padding-top: 30px;
    transform: translateX(-100px);

}

.name_contaner_name,.name_container_hireyear {

    transform: translateX(80px);

}

.name_contaner_name > p {

    font-size: 30px;
    font-weight: bold;

}

/* INTERVIEW */

.interview_container {

    padding-left: 3%;
    padding-right: 3%;
    display: flex;
    align-items: center;

}

.interview_container h5 {

    font-size: 20px;
    padding: 30px 20px;
    font-weight: bold;
    color: #06C94D;

}

.interview_container p {

    padding: 0px 30px;
    font-size: 18px;
    font-weight: 500;
    color: #333333;
    line-height: 1.8;
    letter-spacing: 0.1em;

}



.interview_container_left_section{

    width: 50%;
    display: flex;
    flex-direction: column;
    justify-content: flex-start;

}


.interview_container_right_section{

    width: 50%;
    display: flex;
    flex-direction: column;
    justify-content: flex-end;


}

.interview_container_blank{

    margin: 30px 0px;

}

.interview_container_blank_2{

    margin: 100px 0px;

}





.message {

    display: flex;
    justify-content: center;
    width: 100%;
    color: #333333;
    margin-bottom: 100px;
    background-color: #F0F0F0;
    
}

.message img {

    width:100%;
    height: 100%;
    padding: 30px 30px;
}



.message_q > p {

    color:#06C94D;
    font-size: 50px;
    font-weight: bold;
    padding: 30px 30px;
}

.message_q > p::after {

    content: '先輩からのメッセージ';
    color:#06C94D;
    font-size: 0.5em;
    font-weight: bold;
    display: flex;
    flex-direction: column;
    align-items: center;
    line-height: 0.5;
    
}

.message_container {

    width: 50%;
    display: flex;
    flex-direction: column;
    align-items: center;
   

}

.message_pic_container {

    width: 50%;

}

.message_answer > p {

    font-size: 18px;
    font-weight: 500;
    line-height: 2.2;
}

.message_answer {

    width: 88%;
    padding: 30px 30px;
    background-color: rgba(255, 255, 255, 0.7);
}



/* メディアクエリ */

@media screen and (max-width:980px) {
    



/* ALL */

body {

    font-family: "Noto sans JP",sans-serif;
    font-size: 12px;
    color: #333333;
    font-weight: normal;
    letter-spacing: 0.1em;
    line-height: 1.8;
}


h1{

    font-size: 40px;
    font-weight: bold;
    color: #FC6921;

}

h2{

    font-size: 20px;
    font-weight: bold;
    color: #FC6921;

}

h3 {

    font-size: 20px;
    color: #FC6921;
}

h4 {

    font-size: 15px;
    color: #06C94D;
    padding: 0px 20px;
    line-height: 2;

}

a {

    text-decoration: none;
    color: inherit;
}




/*top_visual*/

.top_visual_img_container {

    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
   
}

.title {

    position: absolute;
    display: flex;
    flex-direction: column;
    color: #FFFFFF;
    font-size: 30px;
    font-weight: bold;
    transform: translateY(28px);
    line-height: 1.5;
    text-align: center;

}

.title::after{

    content: '先輩の声';
    font-size: 0.5em;

}

.title_jp {

    color: #FFFFFF;
    font-size: 40px;
    font-weight: bold;

}


.voice_img_container{

    width: 100%;
    display: flex;
    position: relative;
    justify-content: flex-end;
    align-items: flex-end;
    margin-bottom: 50px;
    
}

.voice_img_container_right{

    width: 100%;
    display: flex;
    position: relative;
    justify-content: flex-start;
    align-items: flex-end;
    margin-bottom: 50px;
    
}

.voice_img_container p {

    font-size: 10px;
}

.name_container {

    width: 50%;
    padding: 10px 0px;
    display: flex;
    flex-direction: column;
    align-items: center;
    position: absolute;
    transform: translate(-5%,-10%);
    background-color: rgba(255, 255, 255, 0.9);
    border: #06C94D solid 2px;
    font-size: 10px;

}

.name_container_right_mv {

    width: 50%;
    padding: 10px 0px;
    display: flex;
    flex-direction: column;
    align-items: center;
    position: absolute;
    transform: translate(5%,-10%);
    background-color: rgba(255, 255, 255, 0.9);
    border: #06C94D solid 2px;
    font-size: 10px;

}



.name_container_title > p {

    width: 100%;
    text-align: center;
    color: #06C94D;
    font-weight: bold;
    font-size: 10px;

}

.name_container_title_1 > p {

    width: 100%;
    text-align: center;
    color: #06C94D;
    font-weight: bold;

}

.name_container_office {

    padding-top: 10px;
    transform: translateX(0px);

}

.name_contaner_name,.name_container_hireyear {

    transform: translateX(0px);

}

.name_contaner_name > p {

    font-size: 10px;
    font-weight: bold;

}

/* INTERVIEW */

.interview_container {

    padding-left: 3%;
    padding-right: 3%;
    display: flex;
    flex-direction: column;
    align-items: center;

}

.interview_container_left_section{

    width: 100%;
    display: flex;
    flex-direction: column;
    justify-content: flex-start;

}

.interview_container h5 {

    font-size: 12px;
    padding: 20px 0px;
    font-weight: bold;
    color: #06C94D;

}

.interview_container p {

    padding: 0px 20px;
    font-size: 12px;
    font-weight: 500;
    color: #333333;
    line-height: 1.8;
    letter-spacing: 0.1em;

}






.interview_container_right_section{

    width: 50%;
    display: flex;
    flex-direction: column;
    justify-content: flex-end;
    margin-bottom: -10px;


}

.pic_2 {

    transform: translate(-50px,-0px);
    margin-top: 30px;
}

.pic_3 {

    transform: translate(50px,0px);
    margin-bottom: 10px;
}





.interview_container_blank{

    margin: 0px 0px;

}

.interview_container_blank_2{

    margin: 40px 0px;

}





.message {

    display: flex;
    flex-direction: column;
    width: 100%;
    color: #333333;
    margin-bottom: 0px;
    background-color: #F0F0F0;
    
}

.message img {

    width:100%;
    height: 100%;
}

.message_q {

    display: flex;
    justify-content: flex-start;
}

.message_q > p {

    color: #06C94D;
    font-size: 25px;
    padding: 30px 10px;
    text-align: center;
}

.message_q > p::after {

    content: '先輩からのメッセージ';
    color:#06C94D;
    font-size: 0.5em;
    font-weight: bold;
    display: flex;
    flex-direction: column;
    align-items: center;
    line-height: 0.5;
    
}

.message_container {

    width: 100%;

}

.message_pic_container {

    width: 100%;

}

.message_answer > p {

    padding: 20px 20px;
    font-size: 15px;

}

.message_answer {

  
    width: 88%;
    padding: 0px 0px;
    background-color: rgba(255, 255, 255, 0.7);

}

footer {

    margin-top: 30px;


}




}










